

def get_ld_FAQ(data_Dict):

    FAQ_list = []
    for key, val in data_Dict.items():
        FAQ_list.append({
            "@type": "Question",
            "name": key,
            "acceptedAnswer": {
                "@type": "Answer",
                "text": val
            }
        })

    data = {
      "@context": "https://schema.org",
      "@type": "FAQPage",
      "mainEntity": FAQ_list
    }

    return data